*{
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}
/* Repated-using-section */
.fixed-width{
    max-width: 1140px;
    margin: 20px auto;
    margin-bottom: 100px;
}
.fixed-font{
      font-family: "Inter", sans-serif;
}





.navbar{
    display: flex;
    justify-content: center;
    align-items: center;
    justify-content: space-between;
    margin-bottom: 100px;
}
.right-nav ul{
    display: flex;
    justify-content: center;
    align-items: center;
    gap:25px;
}
.right-nav li{
    list-style: none;
    font-family: "Inter", sans-serif;
    font-size: 1rem;
   
   
}
.right-nav a{
     text-decoration: none;
     
}
.list-notsame{
     color: black;
     font-weight: 500;
}

.list-same{
      color: #8987A1;
      font-weight: 500;
}
.right-nav a:hover{
     color: #e85a08;
     cursor: pointer;
     
}
.cart-text{
    display: inline;
}
.cart:hover{
    
     cursor: pointer;
     color: #8987A1;
     
}
.hero-section{
    display: flex;
    align-items: last baseline;
    justify-content: space-between;
}
.hero-left h1{
    font-family: "Noto Serif", serif;
    font-size: 4.06rem;
}
.hero-left span{
    color: #e85a08;
}
.hero-left p{
     font-family: "Inter", sans-serif;
     font-size: 1.25rem;
     opacity: 0.7;
}
.plants-title{
    text-align: center;
}
.card{
    width: 270px;
    height: 484px;
}
.card img{
    width: 100%;
    height: auto;
}
.card-des{
    text-align: center;
}
.card button{
    width: 100%;
    height: 50px;
    background-color: #E95A08;
    border: none;
    color: white;
    font-family: "Inter", sans-serif;
    font-weight: 600;
    margin-top: 10px;
}
.card h3{
    opacity: 0.8;
    margin: 10px;
}
.plants-card{
    display: grid;
    grid-template-columns: repeat(4,1fr);
    gap: 15px;
}
.plants-title h1{
    font-family: "Noto Serif", serif;
    font-size: 50px;
    font-weight: bold;
}
.plants-title span{
   color: #e85a08;
}
.plants-title p{
     font-family: "Inter", sans-serif;
     font-size: 1.25rem;
     opacity: 0.7;
     margin-top: 10px;

}
.plants-title{
    margin-bottom: 40px;
}
.card button:hover{
    opacity: 0.8;
}
.feedback-section button:hover{
   opacity: 0.8;
}

.plants-lover{
    display: flex;
    justify-content: space-between;
    gap: 50px;
    margin-top: 100px;
}
.lover-image{
    position: relative;
}
.image2{
    position:absolute;
    top: -90px;
    right:-90px;
    
    width: 250px;
    height: auto;
}
.lover-image,.lover-info{
    width: 45%;
}
.lover-info h1{
     font-family: "Noto Serif", serif;
     font-size: 50px;
     margin-bottom: 20px;
}
.lover-info ul li{
     font-family: "Inter", sans-serif;
     font-size: 1.25rem;
     text-align: justify;
     opacity: 0.8;
     margin-top: 20px;
}
.lover-info{
   padding-top: 80px;
}
.image1{
    height:597px ;
   
}
.latest-deal-img{
    display: flex;
    gap: 25px;
  
    
}
.deal-img1{
    width: 45%;
    margin-right: 20px;

    
    
}
.deal-img1-1{
    
    height: 200px;
    width: 100%;
    background-image: url(./assets/deal-bloom.png);
    background-repeat: no-repeat;
    background-size: cover;
    margin-bottom: 30px;
     border-radius: 10px;
     position: relative;
    

}
.deal-img1-2{
   width: 100%;
    height: 205px;
    background-image: url(./assets/deal-ana.png);
    background-repeat: no-repeat;
    background-size: cover;
     border-radius: 10px;
     position: relative;
    
}
.deal-img2{
    width:95%;
    height: 420px;

    background-image: url(./assets/deal-zabo.png);
    background-repeat: no-repeat;
    background-size: contain;
    border-radius: 10px;
    position: relative;
    margin-top: 6px;
    
}
.latest-deal{
    text-align: center;
    
}
.latest-deal h1{
     font-family: "Noto Serif", serif;
     font-size: 50px;
}
.latest-deal span{
    color: #e85a08;
}
.latest-deal p{
     font-family: "Inter", sans-serif;
     font-size: 22px;
     opacity: 0.8;
     margin: 20px;
     margin-bottom: 80px;
}
.deal-overlay {
    position: absolute;
    inset: 0;
    background: rgba(0, 0, 0, 0.3); 
    color: white;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    text-align: center;
    padding: 20px;
    border-radius: 12px;
}
.deal-overlay3 {
    position: absolute;
    inset: 0;
    background: rgba(0, 0, 0, 0.3); 
    color: white;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    text-align: center;
    border-radius: 12px;
}


.deal-overlay button {
    background: white;
    color: black;
    border: none;
    padding: 8px 16px;
    font-weight: 600;
    border-radius: 5px;
    cursor: pointer;
    transition: background 0.3s;
}

.deal-overlay button:hover {
    background: #ddd;
}
.deal-overlay3 button {
    background: white;
    color: black;
    border: none;
    padding: 8px 16px;
    font-weight: 600;
    border-radius: 5px;
    cursor: pointer;
    transition: background 0.3s;
}

.deal-overlay3 button:hover {
    background: #ddd;
}
.deal-img2 h3{
    font-size: 40px;
}

.feedback-section{
    background-image: url(./assets/news-letter-bg.png);
    height: 533px;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
  
}
.feedback-section{
    display: flex;
    justify-content: center;
    align-items: center;
}
.feedback-info h1{
    font-size: 50px;
     font-family: "Noto Serif", serif;
     color: white;
    
}.feedback-info{
    text-align: center;
}
.feedback-info input{
    width: 540px;
    height: 48px;
    border: none;
}
.feedback-info button{
    width: 186px;
    height: 50px;
    border: none;
    background-color: #E95A08;
    color: white;
    font-size: 14px;
    margin-top: 10px;
    margin-left: -4px;
}
.feedback-info input::placeholder{
    padding-left: 20px;

}
.foot{
    display: flex;
    justify-content: center;
    justify-content: space-between;
    margin-top: 40px;
}
.foot ul li{
    list-style: none;
    margin-bottom: 30px;
    color: #6B7280;
}
.foot p{
    font-size: 1.25rem;
    width: 359px;
    margin-top: 10px;
    opacity: 0.8;
}
.nav-icon{
    display: flex;
    justify-content: center;
    align-items: center;
    align-items: flex-start;
}
.nav-icon img{
    margin-right: 15px;
}
.twitter{
    margin-top: 6px;
}




/* responsive-part */
@media  (max-width:576px) {

    .foot{
        flex-direction: column;
        align-items: flex-start;
        margin-left: 30px;
    }
    .foot p{
        opacity: 0.6;
        margin-bottom: 20px;
    }
    .lover-info h1{
        font-size: 40px;
    }
    .lover-info h1 br{
        display: none;
    }
    
    .feedback-section{
        width:459px ;
        height: 275px;
        background-position: center;
        
       
        
      
}
    .feedback-section button{
        width: 40%;
    }
    .feedback-section input{
          width: 60%;
    }
    .feedback-section h1{
        font-size: 40px;
        margin-bottom: 5px;
    }
    .header{
        margin: 35px 15px;
        width: 100%;
    }
    .right-nav a{
        display: none;
       
    }
    .left-nav{
        margin-left: 10px;
    }
    .right-nav{
        margin-right: 25px;
    }

    .cart{
         margin-top: 20px;
        font-size: 25px;
        opacity: 0.8;
       
    }
    .cart-text{
       
         font-size: 25px;
         display: inline;
         opacity: 0.8;
       
    }
    .hero-section{
        flex-direction: column-reverse;
    }
    .header{
        width: 100%;
    }
    .hero-right img{
       width: 100%;
       margin-left: 9px;
      
    }
    .hero-right{
        width: 100%;
        margin-right: -100px;
        margin-top: -50px;
    }
    .hero-left h1{
       font-size: 2.25rem;
       margin-top: 20px;
    }
    .hero-left p{
        width: 95%;
        font-size: 1.15rem;
        text-align: justify;
        margin-top: 10px;
        
    }
    .plants-title{
        margin-top: 70px;
    }
    .plants-card{
    
    grid-template-columns: repeat(2,1fr);
    
   
}
.plants-title{
    text-align: center;
}
.plants-card{
    display: grid;
    grid-template-columns: repeat(2,1fr);
    width: 100%;
    margin-left:30px;
    margin-top: 50px;
    column-gap: 5px;
   
}
.plants-title{
    text-align: center;
}
.plants-title p{
    width: 95%;
    margin-left: 15px;

}
    .card{
        width: 170px;
        margin-bottom: -110px;
    }
    main{
        width: 100%;
        
    }
    .plants-lover{
        flex-direction: column;
    }
    .image2{
        display: none;
    }
    .image1{
        width: 100%;
        height: auto;
    }
    .lover-image{
        width: 100%;
        
    }
    .lover-info{
        width: 90%;
        margin-top: -90px;
        margin-left: 15px;
    }
    .plants-lover{
        margin-left: 30px;
        margin-top: -5px;
    }
    .latest-deal-img{
    flex-direction: column;
    width: 100%;
}
.deal-img1-1,.deal-img1-2{
    width: 400px;
    margin-left: 25px;
}
.deal-img2{
  width: 400px;
  margin-left: 25px;
  margin-top: 20px;
  background-size: cover;
  height: 200px;
}
.deal-img2 h3{
    font-size: 20px;
}
.latest-deal p{
    font-size: 20px;
    margin-left: 25px;
}
}
    



